This page was not yet optimized for use on mobile devices.
Enhanced Bandwidth Efficient Modem (EBEM) Cryptographic Module
Certificate details
| Certificate ID | #3351 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition |
| Validation dates | 28.01.2019 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | The tamper evident seal installed as indicated in the security policy for the optional ESEM feature |
| Exceptions |
|
| Description | The Enhanced Bandwidth Efficient Modem (EBEM), MD-1366/U is a high-performance multi-input multi-output single channel per carrier (SCPC) satellite modem that converts multiple baseband digital input signals into multiple waveform intermediate frequencies (IF) and viceversa. The EBEM is intended for use with Government and commercial satellite systems. |
| Version (Hardware) | P/Ns 1010162 Version 1, 1010162 with ESEM Version 1, 1091549 Version 1, 1075559 Version 1, 1075559 with ESEM Version 1, 1091551 Version 1, 1010163 Version 1, 1010163 with ESEM Version 1, 1091550 Version 1, 1075560 Version 1, 1075560 with ESEM Version 1 and 1091552 Version 1; P/N 1047117 (tamper evident seal applied over ESEM) |
| Version (Firmware) | 02.11.06 |
| Vendor | Viasat, Inc. http://www.viasat.com |
| Lab | UL Verification Services, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDH, ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA1, SHA-1, SHA-512, SHA-384, SHA-256, PBKDF2, PBKDFSchemes
Key Exchange, Key AgreementProtocols
SSHRandomness
DRBG, RNGLibraries
OpenSSLElliptic Curves
P-521, P-384, P-256Block cipher modes
ECB, CBC, CTR, CFBSecurity level
Level 2Standards
FIPS 140-2, FIPS 197, FIPS 186-4, FIPS 198-1, FIPS 180-4, FIPS 198, FIPS PUB 140-2, FIPS 1402, FIPS PUB 180-2, FIPS PUB 180-1, FIPS PUB 186-4, FIPS PUB 46-3, FIPS PUB 198, FIPS PUB 186-2, SP 800-38A, SP 800-133, SP 800-90A, SP 800-38F, SP 800-56A, SP 800-135, SP 800-132, NIST SP 800-90A, NIST SP 800-56A, NIST SP 800-132, NIST SP 800-38F, RFC4253, RFC 3414, RFC 3826Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3351,
"dgst": "957e984230c0adf1",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"CVL#1928",
"#5475",
"#182",
"AES#5476",
"DRBG#2154",
"HMAC#3631",
"#3630",
"HMAC#3630",
"#3450",
"KTS#5475",
"KAS#182",
"ECDSA#1466",
"SHS#4394",
"AES#5475",
"CVL#1930",
"#3631",
"#2689",
"#1466",
"#3449",
"AES#3449",
"#2154",
"#1467",
"#4394",
"#4393",
"#5476",
"SHS#2689",
"AES#3450",
"ECDSA#1467",
"CVL#1929",
"SHS#4393"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"02.11.06"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 42,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 15
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 33
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 3
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CFB": {
"CFB": 2
},
"CTR": {
"CTR": 19
},
"ECB": {
"ECB": 10
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 15
}
},
"crypto_protocol": {
"SSH": {
"SSH": 50
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4,
"P-384": 14,
"P-521": 10
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"# 1467": 1,
"# 3631": 2,
"# 4394": 4,
"# 5476": 2,
"#1928": 1,
"#1929": 1
}
},
"fips_certlike": {
"Certlike": {
"AES (Cert. # 5476": 2,
"AES CTR 1": 2,
"AES CTR 2": 2,
"HMAC (Cert. # 3631": 2,
"SHA (Cert. # 4394": 4,
"SHA- 384": 1,
"SHA-1": 4,
"SHA-1, 256": 1,
"SHA-256": 11,
"SHA-384": 11,
"SHA-512": 9,
"SHA-512 1466": 1,
"SHA-512 1467": 1,
"SHA-512 3630": 1,
"SHA-512 3631": 1,
"SHA-512 4393": 1,
"SHA-512 4394": 1,
"SHA1": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 2
}
},
"hash_function": {
"PBKDF": {
"PBKDF": 1,
"PBKDF2": 5
},
"SHA": {
"SHA1": {
"SHA-1": 5,
"SHA1": 1
},
"SHA2": {
"SHA-256": 11,
"SHA-384": 11,
"SHA-512": 15
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 20
},
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 12,
"FIPS 1402": 1,
"FIPS 180-4": 3,
"FIPS 186-4": 15,
"FIPS 197": 4,
"FIPS 198": 1,
"FIPS 198-1": 1,
"FIPS PUB 140-2": 4,
"FIPS PUB 180-1": 1,
"FIPS PUB 180-2": 1,
"FIPS PUB 186-2": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 198": 1,
"FIPS PUB 46-3": 1
},
"NIST": {
"NIST SP 800-132": 1,
"NIST SP 800-38F": 1,
"NIST SP 800-56A": 6,
"NIST SP 800-90A": 3,
"SP 800-132": 1,
"SP 800-133": 2,
"SP 800-135": 2,
"SP 800-38A": 4,
"SP 800-38F": 1,
"SP 800-56A": 4,
"SP 800-90A": 2
},
"RFC": {
"RFC 3414": 3,
"RFC 3826": 1,
"RFC4253": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 29
}
},
"constructions": {
"MAC": {
"HMAC": 19
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"CVL#1928",
"HMAC#3630",
"SHS#2689",
"AES#3449",
"AES#3450",
"CVL#1929",
"KTS#5475",
"DRBG#2154",
"KAS#182",
"ECDSA#1466",
"HMAC#3631",
"SHS#4394",
"AES#5475",
"CVL#1930",
"ECDSA#1467",
"AES#5476",
"SHS#4393"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#1466",
"#5476",
"#5475",
"#3450",
"#3449",
"#182",
"#2154",
"#1467",
"#4394",
"#3630",
"#3631",
"#2689",
"#4393"
]
},
"policy_metadata": {
"/Author": "lgarcia",
"/CreationDate": "D:20190108081847-08\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20190108081847-08\u002700\u0027",
"/Producer": "Acrobat Distiller 17.0 (Windows)",
"/Title": "Microsoft Word - 1000zb - 1179470_012_FIPS_Security_Policy.docx",
"pdf_file_size_bytes": 467976,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 33
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2cc4dcb389b542b0dede0adcb92e4b63dabad16a07fbbc97dd5da084e2b8ef37",
"source_hash": "7d5c753695c9489c13164dee8e95cdb9cab617dadfd3ec1d2a0b2b005f83443a",
"txt_hash": "846cd8e2455f06ea5cb3b588e9301219f0ef6a0b41dfc353a8691cf2b78aff15"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "The tamper evident seal installed as indicated in the security policy for the optional ESEM feature",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/JanuaryConsolidatedCert.pdf",
"date_sunset": null,
"description": "The Enhanced Bandwidth Efficient Modem (EBEM), MD-1366/U is a high-performance multi-input multi-output single channel per carrier (SCPC) satellite modem that converts multiple baseband digital input signals into multiple waveform intermediate frequencies (IF) and vice\u00adversa. The EBEM is intended for use with Government and commercial satellite systems.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Cryptographic Module Specification: Level 3",
"Design Assurance: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "02.11.06",
"historical_reason": "SP 800-56Arev3 transition",
"hw_versions": "P/Ns 1010162 Version 1, 1010162 with ESEM Version 1, 1091549 Version 1, 1075559 Version 1, 1075559 with ESEM Version 1, 1091551 Version 1, 1010163 Version 1, 1010163 with ESEM Version 1, 1091550 Version 1, 1075560 Version 1, 1075560 with ESEM Version 1 and 1091552 Version 1; P/N 1047117 (tamper evident seal applied over ESEM)",
"level": 2,
"mentioned_certs": {},
"module_name": "Enhanced Bandwidth Efficient Modem (EBEM) Cryptographic Module",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2019-01-28",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Viasat, Inc.",
"vendor_url": "http://www.viasat.com"
}
}